### Method

# FwupdPlugin MkhiArbhSvnGetInfoResponse ref

#### Declaration [src]

    FuMkhiArbhSvnGetInfoResponse*
    fu_mkhi_arbh_svn_get_info_response_ref (
      FuMkhiArbhSvnGetInfoResponse* st
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Type: `FuMkhiArbhSvnGetInfoResponse`

No description available.

The returned data is owned by the instance.